<!-- <ion-content [fullscreen]="true" class="ion-padding ion-text-center">
  <div class="fullheight xc">
    <ion-list>
      <h1 style="color: maroon; font-weight:900; font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;">UTM 
        <span style="color: orange; font-weight: 300; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif">SMART</span></h1>
      <p><b>Login as:</b></p>
      <ion-button color="medium" expand="full" (click)="student()">Student</ion-button>
      <ion-button color="medium" expand="full" (click)="lecturer()">Lecturer</ion-button>
      <ion-button color="medium" expand="full" (click)="staff()">Staff</ion-button>
    </ion-list>
  </div>
</ion-content> -->

<!-- <ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>User Login</ion-title>
  </ion-toolbar>
</ion-header> -->


<ion-content [fullscreen]="true" class="ion-padding ion-text-center">
  <div class="fullheight xc">
    <ion-list>
      <span><img src="https://upload.wikimedia.org/wikipedia/commons/c/cb/UTM-LOGO-FULL.png" alt="utm logo" style="width:300px;height:100px;"></span>
      <h1 style="color: maroon; font-weight:900; font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;">UTM
        <span style="color: orange; font-weight: 300; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif">SMART</span></h1>
      <!-- <h2>Please enter:</h2> -->
      <ion-item>
        <ion-input placeholder="Username" [(ngModel)]="username"></ion-input>
      </ion-item>
      <ion-item>
        <ion-input placeholder="Password" [(ngModel)]="password" type="password"></ion-input>
      </ion-item>
      <ion-button expand="full" color="medium" (click)="login()">Login</ion-button>
      <ion-button expand="full" color="danger" (click)="forgotPwPage()">Forgot Password</ion-button>
  </ion-list>
  </div>
</ion-content>